% Programming Language Foundations in Agda
% Philip Wadler
  Wen Kokke
---
lang: en
documentclass: memoir
classoption: letterpaper, 11pt
header-includes:
  - \defaultfontfeatures{
      Ligatures={Required, Common, Contextual, TeX},
      Contextuals={Swash, Alternate},
      Numbers={Lining}
    }
  - \setmainfont{Montserrat}
  - \setsansfont{Montserrat Alternates}
  - \setmonofont{Fira Code Math}
  - \usepackage{metalogo}
  - \newcommand{\ignore}[1]{}
---
